Name: kde-graphics
Summary: Graphic Applications for K Desktop
Version: 0.12.2
Release: 1 
Source100: ftp.kde.org:/pub/kde/apps/kde-graphics.tar.gz
Group: X11/K Desktop Environment/Graphics
BuildRoot: /tmp/kde-graphics
Copyright: GPL
Requires: qt >= 1.2, libgr, kde >= 0.12.2

%description
Graphic applications for the K Desktop Environment.  Current applications in this package are: kghostview, kfax, kfract, kpaint, and kview.

%prep
%setup -T -c -a 100

%build
export KDEDIR=/opt/kde

rm -rf $RPM_BUILD_ROOT

cd kde-graphics
./configure --prefix=$RPM_BUILD_ROOT$KDEDIR
make KDEDIR=$KDEDIR
make KDEDIR=$RPM_BUILD_ROOT$KDEDIR install
cd ..


%install
export KDEDIR=/opt/kde

cd $RPM_BUILD_ROOT$KDEDIR

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc kde-graphics/doc/README kde-graphics/doc/COPYING kde-graphics/doc/kfax 
%doc kde-graphics/doc/kfract kde-graphics/doc/kghostview
%doc kde-graphics/doc/kpaint kde-graphics/doc/kview
/opt/kde/apps 
/opt/kde/bin
/opt/kde/doc
/opt/kde/lib
